﻿* {
	padding: 0;
	margin: 0;
	border: 0;
}
body {
	line-height: 1.3;
	font-weight:lighter;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight:lighter;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none !important;
}
img {
	border: none !important;
}

h1 {
	font-size: 1.4em;
	line-height: 1.2;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	padding: 0;
	margin-bottom: 15px;
    margin-left: 0;
}
p {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	padding: 0;
	margin-bottom: 20px;
    margin-left: 0;
}
ul {
	padding: 0;
    margin-left: 0;
}
ul li {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	padding: 0;
    margin-left: 0;
}
span {
    font-family:Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
    margin-left: 0;
}
a:link, a:visited {
	font-size: 1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
a:hover, a:active {
	font-size: 1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}
h2 {
	font-size: 1.2em;
    font-family:"Arial Black", Gadget, sans-serif;
}
h3 {
	font-size: 1.1em;
    font-family:"Arial Black", Gadget, sans-serif;
}
h4 {
	font-size: 1em;
    font-family:"Arial Black", Gadget, sans-serif;
}
h5 {
	font-size: .9em;
    font-family:"Arial Black", Gadget, sans-serif;
}
h6 {
	font-size: .8em;
    font-family:"Arial Black", Gadget, sans-serif;
}

/* =Layout
-------------------------------------------------------------- */


li {list-style: none;}
	caption, th {text-align: left;
}
q:before, q:after { content: '';}

abbr,
acronym {
	border: 0 solid;
	font-variant: normal;
}

legend {color: #000;}
input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
	border: 1px #ebebeb solid;
}
input, button, textarea, select { *font-size:100%;}

.stepcarousel {
    position: relative; /*leave this value alone*/
    overflow: scroll; /*leave this value alone*/
    width: 280px; /*Width of Carousel Viewer itself*/
    height: 180px; /*Height should enough to fit largest content's height*/
}
.stepcarousel .belt {
    position: absolute; /*leave this value alone*/
    left: 0;
    top: 0;
}
.stepcarousel .belt .panel {
    float: left; /*leave this value alone*/
    overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
    width: 270px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
.stepcarousel .panel p {
    float: left;
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 10px; margin-left:10px;
    width: 140px;
}
.stepcarousel .panel h2 {
    float: left;
    width: 270px !important;
	margin-left:10px;
	font-size: 1.1em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	line-height: 1.2;
}
.stepcarousel .panel .livro {
    float: right;
    width:100px !important;
}
.stepcarousel .panel .livro img {
    margin-left: 10px;
    margin-top: 5px;
}

.newsletter2 {
    float:left;
    clear:left;
}
.newsletter  {
    position:absolute;
    display:block;
    margin-left:750px;
    *margin-left:-234px;
    top:0;
    margin-top:5px;
}
.newsletter img {float:left;}

.news_cont2 {width:300px !important;}

.news_cont {
    float:left;
    width:167px;
    padding:10px 0 0 10px;
    background:#d5cbc4;
}

.news_cont a.enviar3 {
    float:right;
    padding:0 5px;
    border-bottom:3px solid #ffc903;
}

.news_cont a.enviar2 {
    float:right;
    padding:0 5px;
    border-bottom:3px solid #ffc903;
}

.news_cont label {
    float:left;
    margin-bottom:5px;
}

.news_cont label.ha {
    width:157px;
}

.news_cont label.ha2 {
    width:257px;
}

.news_cont label span {
    float:left;
    width:45px;
    font-weight:bold;
}

.news_cont .radio2 {
    float:left;
    clear:left;
    width:250px;
    margin-left:32px;
}
.news_cont input {
    float:left;
    margin-left:10px;
}
.news_cont label input {
    float:right !important;
    width:110px;
    margin-left:0 !important;
    border:1px solid #eee;
}
.news_cont label input.maior {
    width:210px;
}
.redes {
	display: flex;
	justify-content: start;
	gap: 4px;
    float:right;
    padding-right:20px;
	padding-top:20px;
}
.redes a {
	padding: 0;	margin: 0;
}
.redes a img {
	padding: 0;/*padding: 0 0 0 -2px;*/
	margin:  0 0 0 -5px;
	border: none !important;
}

.busca {
    margin-left: 660px;
    margin-top: 85px;
    padding-right: 20px;
    width: 280px;
}
.form input {
    height: 25px;
	width: 230px;
	padding:3px;
	font:0.8em Arial, Helvetica, sans-serif;
	color:#000;
	background-color: #F8F7ED;
	border: 1px solid #ccc;

	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
	display: inline-block;
	vertical-align:top;
}
.form input:hover	{
	background-color: #FFF;
	border: 1px solid #FFCC00;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
	display: inline-block;
}
.form input:focus	{
	color:#555;
	background-color: #FFF;
	border: 1px solid #FFCC00;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
	display: inline-block;
}

.form input#btn_buscar {
    height: 32px;
	width:32px;
	padding:3px;
	margin: 0;
	font-size:0.9em;
	color: #fff;
	background-color: #F8C000;
	border: none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}
.form input#btn_buscar:hover {
	font-size:0.9em;
	color: #fff;
	background-color: #F37622;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}


/** busca 404 error **/

#searchform div input {
    height: 25px;
	width: 230px;
	padding:3px;
	font:0.8em Arial, Helvetica, sans-serif;
	color:#000;
	background-color: #F8F7ED;
	border: 1px solid #ccc;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
	display: inline-block;
	vertical-align:text-bottom;
}
#searchform div input:hover	{
	background-color: #FFF;
	border: 1px solid #FFCC00;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
	display: inline-block;
}
#searchform div input:focus	{
	color:#555;
	background-color: #FFF;
	border: 1px solid #FFCC00;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
	display: inline-block;
}
#searchform div label.screen-reader-text {
	font:1em Arial, Helvetica, sans-serif;
	color:#000;
	display:inline;
	vertical-align:text-bottom;
}

#searchform div input#searchsubmit {
    height: 32px;
	width:100px;
	padding:3px;
	margin: 0;
	font-size:0.9em;
	color: #fff;
	background-color: #F8C000;
	border: none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}
#searchform div input#searchsubmit:hover {
	background-color: #F37622;
}

/** category **/

h2.entry-title a:link, h2.entry-title a:visited{
    color: #00255C !important;
    font-family:"Arial Black", Gadget, sans-serif;
    font-size: 1.3em;
	margin-bottom:20px;
    text-decoration: none;
}
h2.entry-title a:hover, h2.entry-title a:active{
	text-decoration:underline;
}
div.entry-meta {
    margin-bottom: 10px;
}
div.entry-meta span.entry-date {
    color: #000 !important;
    float: left;
    font-size: 0.8em;
    text-decoration: none;
}
div.entry-utility {
    /*margin-top: 20px !important;
    padding-top: 20px !important;
    border-top: 1px solid #ebebeb;*/
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
    border-bottom: 1px solid #ebebeb;
}
div.entry-utility span.cat-links, div.entry-utility span.tag-links {
    color: #000 !important;
    font-size: 0.9em;
    text-decoration: none;
}
div.entry-utility span.meta-sep {
    color: #000 !important;
    font-size: 0.9em;
    text-decoration: none;
	padding-left: 5px; padding-right: 5px;
}
div.entry-utility span.cat-links a:link, div.entry-utility span.cat-links a:visited, div.entry-utility span.tag-links a:link, div.entry-utility span.tag-links a:visited {
    color: #00255C !important;
    font-size: 0.9em;
    text-decoration: none;
}
div.entry-utility span.cat-links a:hover, div.entry-utility span.cat-links a:active, div.entry-utility span.tag-links a:hover, div.entry-utility span.tag-links a:active {
    color: #00255C !important;
    font-size: 0.9em;
    text-decoration: underline;
}

.entry-content div.widget_archive select {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #000 !important;
	padding: 3px;
	width: 200px; height:32px;
}
.entry-content div.widget_archive select option {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #000 !important;
}
/*.entry-content a:link {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #00255C !important;
}
*/
.tags-cloud {
    float: left;
    width: 100%;
	margin-top: 20px;
}
.tags-cloud .tags-cloud-middle {
    margin: 0 auto;
    width: 960px;
}
.tags-cloud h1 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
}
.tags-cloud .tags-cloud-middle a:link, .tags-cloud .tags-cloud-middle a:visited{
    color: #00255C !important;
    font-size: 1em;
    text-decoration: none;
}
.tags-cloud .tags-cloud-middle a:hover, .tags-cloud .tags-cloud-middle a:active{
    color: #00255C !important;
    font-size: 1em;
    text-decoration: underline;
}



/** news **/

#box-news {
    float: left;
    width: 280px;
    margin-bottom: 20px;
}
#box-news h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	margin-bottom:20px;
}
#box-news #news_form #news_nome, #box-news #news_form #news_mail {
	width:270px;
	padding:5px; margin-bottom: 10px;
	font-family:Arial, Helvetica, sans-serif; font-size:.9em;	color:#000;
	background-color:#F8F7ED;
	border: 1px solid #ccc;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
}
#box-news #news_form #submit #btn_news {
	font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#000;
	float:right;
	height:30px; width: 99%;
	background-color: #F37622;
	color: #fff;
	vertical-align: middle;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
}
#box-news #news_form #submit #btn_news:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;	color:#000;
	float:right;
	height:30px; width: 99%;
	background-color: #F8C000;
	color: #fff;
	vertical-align: middle;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
}


#news_contact {
    float: left;
    width: 240px;
    margin-top:20px;
}
#news_contact h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	margin-bottom:20px;
}
#news_contact #news_form #news_nome, #news_contact #news_form #news_mail {
	width:230px;
	padding:5px; margin-bottom: 10px;
	font-family:Arial, Helvetica, sans-serif; font-size:.9em;	color:#000;
	background-color:#F8F7ED;
	border: 1px solid #ccc;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
}
#news_contact #news_form #submit #btn_news {
	font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#000;
	float:right;
	height:30px; width: 99%;
	background-color: #F37622;
	color: #fff;
	vertical-align: middle;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
}
#news_contact #news_form #submit #btn_news:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;	color:#000;
	float:right;
	height:30px; width: 99%;
	background-color: #F8C000;
	color: #fff;
	vertical-align: middle;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
}

/*---------------------container--------------------*/
.container {
    margin: 0 auto;
    width: 960px;
}

.cabecalho {
    float: left;
    width: 100%;
    background: url(../image/h1.gif) top center no-repeat;
}
h1.logo {
	float: left;
    margin-left: 30px;
	margin-bottom: 0 !important;
}
h1.logo a {
    float: left;
    text-indent: -9999px;
    width: 230px;
    height: 138px;
}
.cabecalho ul {
    float: left;
	display:inline;
    width: 100%;
	height: 53px;
/*	background-image: url(../image/menu-top-bg.jpg);*/
	background: #00255C;
	text-align:center;
}

.cabecalho ul li {
    float: left;
    background: top;
}

.cabecalho ul li a:link,.cabecalho ul li a:visited {
	padding: 15px 11px 0 12px;
	border-right: 1px dotted #325F97;
	height: 38px;
	color: #fff !important;
	text-align: center;
	font-size: 1.1em;
	font-weight:lighter !important;
	text-decoration: none;
	display: block;
    font-family:Arial, Helvetica, sans-serif;
}
.cabecalho ul li a:hover, .cabecalho ul li a:active {
	background-color:#003E76;
    background-position: bottom !important;
	text-decoration: none;
	color: #F8C000 !important;
	height: 38px;
	display: block;
}
.cabecalho ul li a.marcado{
    background-position: bottom !important;
	display: block;
}
.cabecalho ul li:last-child a {
	border-right: 0;
}
.conteudo{
    margin: 0 auto;
    width: 960px;
}
.entre {
    float:left;
    padding-left:25px;
}
.entre img {
    float:left !important;
}


/***** RODAPÉ *****/
/******************/

#footer {
    width: 100%;
	background-color:#00255C;
	height: 119px;
}
#footer-menu {
	padding-bottom:0;
	margin:0 auto;
	width:960px;
	height:53px;
}
#footer-menu ul {
	height:53px;
	display:block;
}
#footer-menu ul li {
	height:53px;
	display:inline;
	float:left;
}
#footer-menu ul li a:link, #footer-menu ul li a:visited{
	padding: 15px 11px 0 11px;
	border-right: 1px dotted #325F97;
	height: 38px;
	color: #fff !important;
	text-align: center;
	font-size: 1.1em;
	font-weight:lighter !important;
	text-decoration: none;
	display: inline;
	float: left;
    font-family:Arial, Helvetica, sans-serif;
}
#footer-menu ul li a:hover, #footer-menu ul li a:active {
	background-color:#003E76;
	text-decoration: none;
	color: #F8C000 !important;
}
#footer-menu ul li:last-child a {
	border-right: 0;
}

#footer-address {
	margin:0 auto;
	width:100%;
	height: 36px;
	background-color: #325F97;
	position:relative;
}
#footer-address p {
    font-family:Arial, Helvetica, sans-serif;
	line-height: 2.2em;
	font-size:.9em;
	color:#FFF;
	text-align: center;
	vertical-align:middle;
}

#footer-copyright {
	margin:0 auto;
	width:100%;
	height: 30px;
	background-color: #EBEBEB;
	position:relative;
}
#area-footer-copyright {
	margin:0 auto;
	width:960px;
	height: 30px;
	position:relative;
}
#area-footer-copyright p {
    font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#00255C;
	vertical-align:middle;
	margin:0; padding:5px 10px;
	text-align: center;
}
#by-olyva {
	background:url(../image/by-olyva.png) left top no-repeat;
	width:54px;
	height:13px;
	display:inline-block;
	position:absolute;
	right:0px;
	top:10px;
}
#by-olyva:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}
#footer-como-chegar {
	background-color: #EAEEE9;
	width: 230px; height: 215px;
	position:absolute;
	left: 980px; top: 165px;
	padding: 10px;
	cursor: pointer;
}
#footer-como-chegar-map {
	background-color: #EAEEE9;
	width: 230px; height: 185px;
	position:absolute;
}
#footer-como-chegar p {
    font-family:Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size:13px;
	color:#FFF;
	text-align: center;
	background-color: #86C68D;
	position:relative;
	top: 185px;
}

/*----------------------index------------------------*/
.imagem_index{
    float: left;
    width: 100%;
	height: 300px;
}
.imagem_index li {
    float: left;
   width: 320px;
	height: 300px;
}

.line-horizontal {
	border-top: 1px solid #ebebeb;
    margin: 0 auto;
    width: 960px;
}
.line-horizontal-page {
	border-top: 1px solid #ebebeb;
    margin: 0 auto;
    width: 100%;
}
.parceiro {
    float: left;
    width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
}
.parceiro .meio{
    margin: 0 auto;
    width: 960px;
}
.parceiro h1 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
}
.parceiro .logo-right {
	float: left;
    width: 238px;
    height: 80px;
	border-right: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
}
.parceiro .logo {
	float: left;
    width: 238px;
    height: 80px;
	border-left: 1px solid #ebebeb;
}

.videos-home {
    background-color: #f5f5f5;
    border: 0 solid #ebebeb;
    display: block;
    clear: both;
}
.videos-home h2 {
	padding: 20px 20px 0 20px;
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	line-height: 1;
}
.videos-home h2 small {
	padding-left: 20px;
	font-size: 0.8em !important;
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 10px;
    margin-bottom: 0 !important;
}
.video_esquerda,
.video_direita,
.video_meio {
	background-color:#f5f5f5;
    height: 350px;
    padding: 20px;
}
.video_esquerda, .video_direita {
	float: left;
    width: 278px !important;
}
.video_meio {
	float: left;
    width: 281px !important;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
}

.bottom-to-top {
    border-width: 3px;
    border-style: solid;
    -webkit-border-image:
      -webkit-gradient(linear, 0 100%, 0 0, from(white), to(rgba(245, 245, 245, 245))) 1 100%;
    -webkit-border-image:
      -webkit-linear-gradient(bottom, white, rgba(245, 245, 245, 245)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, white, rgba(245, 245, 245, 245)) 1 100%;
    -o-border-image:
      -o-linear-gradient(bottom, white, rgba(245, 245, 245, 245)) 1 100%;
    border-image:
      linear-gradient(to top, white, rgba(245, 245, 245, 245)) 1 100%;
}

.video_esquerda h2, .video_meio h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	line-height: 1;
}
.video_direita h2 {
	font-size: 1.3em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	line-height: 1;
}
.video_esquerda p, .video_meio p, .video_direita p {
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 10px;
    margin-bottom: 0 !important;
}



.index_esquerda, .index_direita, .index_meio {
	background-color:#DEE4ED;
	border: 1px solid #EBEBEB;
}
.index_esquerda, .index_direita {
	float: left;
    width: 278px !important;
    height: 200px;
    padding: 20px;
}
.index_meio {
    float: left;
    width: 278px !important;
    height: 200px;
    padding: 20px;
}


.index_meio a {
    width: 95%;
    float: left;
    padding: 10px 5px;
	font-size: 0.9em;
}
.index_meio a:first-child {
	border: 2px solid #ebebeb !important;
}
a.saiba_mais {
	width:auto;
	padding:5px 2em;
	margin-top: 10px;
	font-size:0.9em !important;
	color: #fff !important;
	text-decoration:none !important;
	background-color: #F8C000;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}
a.saiba_mais:hover { background-color: #F37622; }

.index_esquerda h2, .index_meio h2, .index_direita h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
}
.index_esquerda p, .index_meio p, .index_direita p {
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 10px;
    margin-bottom: 0 !important;
}


.index_1 {
    float: left;
    width: 280px;
    margin-top: 30px;
	padding:20px
}
.index_1 ul {
    float: left;
    width: 95%;
	margin-top: 10px;
}
.index_1 li {
    float: left;
    width: 95%;
	padding: 3px 5px 10px 5px;
    border-bottom: 1px solid #ebebeb;
}
.index_1 li:hover {
    background: #ffc903;
    text-decoration: none;
}

.index_1 h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
}
.index_1 p {
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 0px;
    margin-bottom: 0 !important;
}
.index_1 span {
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    margin: 0 !important;
	display:block;
}
.index_1 li a:link,.index_1 li a:visited {
	color: #000 !important;
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
	display: inline-block;
	text-decoration: none;
}
.index_1 li a:hover,.index_1 li a:active {
	color: #000 !important;
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
	display: inline-block;
	text-decoration: none;
}


.index_2 {
    float: left;
    width: 280px;
    margin-top: 30px;
	padding:20px
}

.index_2 ul {
    float: left;
    width: 95%;
	margin-top: 10px;
}
.index_2 li {
	background: url("../image/seta_palestra.gif") no-repeat scroll left center transparent;
    float: left;
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    width: 95%;
	padding: 10px 0 10px 15px;
    border-bottom: 1px solid #ebebeb;
	color: #000;
}
.index_2 h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
}


.index_3 {
    float: left;
    width: 280px;
    margin-top: 30px;
	padding:20px
}
.index_3 ul {
    float: left;
    width: 97%;
	margin-top: 10px;
}
.index_3 li {
    float: left;
	font-size: 0.9em;
    font-family:Arial, Helvetica, sans-serif;
    width: 100%;
	padding: 10px 5px 10px 5px;
    border-bottom: 1px solid #ebebeb;
}

.index_3 h2 {
	font-size: 1.4em;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
}




.conectese {
    float: left;
    width: 240px;
    margin-top: 30px;
}

.conectese h3 {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.conectese img {
    float: left;
}

/*----------------------interna------------------------*/
.topo_interno
{
    float: left;
    width: 960px;
    border-bottom: 1px solid #efeeec;
/*    margin-left: 5px;
*/}

.menu_interno
{
    float: left;
    width: 240px;
    margin-top: 25px;
/*    margin-left: 5px;*/
}

h2.interna {
    font-family:"Arial Black", Gadget, sans-serif;
    font-size: 1.4em;
	color: #00255C;
    float: left;
    width: 240px;
    padding-bottom: 20px;
    letter-spacing: -1px;
    margin-top: 35px;
    border-bottom: 4px solid #f37622;
}

h3.interna {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color: #00255C ;
    margin-bottom: 15px;
    margin-top: 5px;
}


.about_page {
    float: left;
    width: 200px;
    margin-top: 10px;
	padding: 20px 20px 10px 20px;
	background-color: #f5f5f5;
	border: #CCC solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.about_page span {
	font-size: 1.1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
.about_page p a:link, .about_page p a:visited {
	font-size: 1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #00255C;
	text-decoration:none;
}
.about_page p a:hover,.about_page p a:active {
	font-size: 1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #00255C;
	text-decoration: underline;
}

.conteudo_interno {
    float: right;
    margin-top: 25px;
    width: 680px;
    margin-left: 40px;
}

.conteudo_interno p {
    font-family:Arial, Helvetica, sans-serif;
}
.conteudo_interno p span.text-destaque {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 18px;
	font-weight: bold;
    color: #00255C ;
}

.conteudo_interno p a:link,.conteudo_interno p a:visited {
	font-size: 1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #00255C;
	text-decoration:none;
}
.conteudo_interno p a:hover,.conteudo_interno p a:active {
	font-size: 1em;
    font-family:Arial, Helvetica, sans-serif;
	color: #00255C;
	text-decoration: underline;
}

.conteudo_interno h2 {
	font-size: 1.1em;
	line-height: 1.2;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	padding: 0;
	margin-bottom: 15px;
    margin-left: 0;
}

.post-related {
	float: left;
    width: 100%;
}

.post-related ul.related_post li {
	padding-bottom: 5px;
}

.post-related ul.related_post li a:link, .post-related ul.related_post li a:visited {
	font-size: 1em;
	line-height: 1.5;
    font-family:Arial, Helvetica, sans-serif;
	color: #00255C ;
	text-decoration: none;
}
.post-related ul.related_post li a:hover, .post-related ul.related_post li a:active {
	text-decoration: underline;
}

.paginacao-single {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.paginacao-single .seta a
{
    float: left;
    border-top: 3px solid #ffc903;
    padding: 3px;
    text-decoration: none;
	color: #000;
}
.paginacao2 {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.paginacao2 .seta a {
    float: left;
    border-top: 3px solid #ffc903;
    padding: 3px;
    text-decoration: none;
}

ul.paginacao {
    float: left;
    border-top: 3px solid #ffc903;
}

ul.paginacao li
{
    float:left;
}

ul.paginacao li a
{
    float: left;
    text-align: center;
    text-decoration: none;
    width: 20px;
    margin: 3px;
}

ul.paginacao li a.marcado
{
    color:#bbb;
}


/*----------------------noticias------------------------*/
ul.noticias
{
    float: left;
    width: 90%;
}

ul.noticias li
{
    float: left;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}

ul.noticias li img
{
    margin-right: 15px;
}

ul.noticias li a
{
    text-decoration: none;
}

ul.noticias li a
{
    display: block;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 10px;
}

ul.noticias li:hover
{
    background: #ffc903;
    text-decoration: none;
    color: #fff !important;
}

/* imprensa */
ul.lista-link-imprensa {
    float: left;
    width: 100%;
}
ul.lista-link-imprensa li {
    width: 100%;
    border-bottom: 1px solid #ebebeb;
/*	min-height: 115px !important;
*/}
ul.lista-link-imprensa li {
    width: 100%;
/*	min-height: 115px !important;
*/}

ul.lista-link-imprensa li a:link, ul.lista-link-imprensa li a:visited {
    width: 100%;
	display:inline-block;
}
ul.lista-link-imprensa li a:hover, ul.lista-link-imprensa li a:active {
    background: #ffc903;
    text-decoration: underline;
    color: #fff !important;
}

ul.lista-link-imprensa li a div.item-img {
    width:15%;
	float:left;
}
ul.lista-link-imprensa li a div.item-img img {
	padding: 5px;
}

ul.lista-link-imprensa li a div.item-content {
    width:85%;
	float:right;
}

ul.lista-link-imprensa li a div.item-content h1 {
	color: #00255C  !important;
    font-size: 1.3em;

    text-decoration: none;
	padding: 3px 0 5px 0;
	margin: 3px 0 5px 0;
}
ul.lista-link-imprensa li a div.item-content span {
    font-size: .9em;
    text-decoration: none;
    color: #00255C !important;
	padding: 3px 0 5px 0;
	margin: 3px 0 5px 0;
}


/* geral */
ul.lista-link {
    float: left;
    width: 100%;
}
ul.lista-link li {
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
ul.lista-link img {
    margin-right: 15px;
}
ul.lista-link li a div {
	float: left;
}
ul.lista-link li a span {
    font-size: .8em;
    text-decoration: none;
    color: #000 !important;
	float: left;
}
ul.lista-link li a span.busca-mais {
	float:left;
    font-size: .8em;
    text-decoration: none;
    color: #000 !important;
	float: left;
}
ul.lista-link li a h1 {
    font-family:"Arial Black", Gadget, sans-serif;
    font-size: 1.3em;
    text-decoration: none;
	color: #00255C  !important;
	padding: 3px 0 5px 0;
	margin: 3px 0 5px 0;
}
.lista-link a:link, .lista-link a:visited {
    display: block;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 10px;
    text-decoration: none;
}
.lista-link a:hover, .lista-link a:active {
    background: #ffc903;
    text-decoration: none;
    color: #fff !important;
}

.lista-item {
    float: left;
    float: left;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
.lista-item img {
    margin-right: 15px;
}
.lista-item h1 {
    font-size: 1.3em;
    font-family:"Arial Black", Gadget, sans-serif;
    text-decoration: none;
    color: #00255C  !important;
	padding: 5px 0 5px 0;
	margin: 10px 0 19px 0;
	display: block;
	}


.caixinha
{
    float:left;
    width:188px;
    font-size:14px;
    border:#e9eaeb 1px solid;
    background:#f9f9f9;
    color:#000;
    line-height:120%;
    font-weight:bold;
    padding:20px;
}
.conteudo_post h4 {
    font-size: 14px;
    width: 90%;
    color: #817d7d;
    margin-bottom: 15px;
}
.conteudo_post img {
    margin-right: 20px;
    margin-bottom: 5px;
}

.conteudo_post div {
    width:100%;
    /*margin-bottom:15px;*/
}
.conteudo_post #texto h2 {
	font-size: 1.1em;
	line-height: 1.2;
    font-family:"Arial Black", Gadget, sans-serif;
	color: #00255C ;
	padding: 0;
	margin-bottom: 15px;
    margin-left: 0;
}
.conteudo_post #texto p {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	padding: 0;
	margin-bottom: 20px;
    margin-left: 0;
}
.conteudo_post #texto ul {
	padding: 0;
	margin-bottom: 20px;
    margin-left: 0;
}
.conteudo_post #texto ul li {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	list-style:inside disc;
	/*list-style:inside url("item-list.gif");*/
	padding: 0;
	margin-bottom: 10px;
    margin-left: 10px;
}
.conteudo_post span {
    font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000;
	padding: 0;
	margin-bottom: 20px;
    margin-left: 0;
}
.conteudo_post #texto span {
    font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000;
	padding: 0;
	margin-bottom: 20px;
    margin-left: 0;
}
.conteudo_post #texto div.addthis_toolbox {
    border-top: 1px solid #EFEEEC;
    border-bottom: 1px solid #EFEEEC;
	width: 680px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 0 !important;
	padding-left:0;
	padding-right:0;
}
.conteudo_post #texto div.addthis_toolbox div.atclear {
	/*height:5px;*/
}
.conteudo_post #texto div.addthis_toolbox a {
	float:left; display:inline;
}




/*----------------------biblio------------------------*/
.livro{
    float: left;
    width: 340px;
}

.livro img {
    margin-right: 10px;
    margin-bottom: 5px;
}

.livro h1 {
    font-family:"Arial Black", Gadget, sans-serif;
    font-size: 1.3em;
	margin-bottom: 20px;
}

.livro h4 {
    font-size: 14px;
    font-style: italic;
}

.livro .desc {
/*    float: right;
*/    width: 90%;
    padding-right: 20px;
}
/* a, a:link, a:visited, a:hover, a:active */
.desc a:link, .desc a:visited {
	font-size: .9em; color: #fff !important; text-align:center; vertical-align:middle; text-decoration:none;
	height: 18px; width: 58px;
	margin: 0; padding: 5px 10px;
	background-color: #F37622;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}
.desc a:hover, .desc a:active {
	font-size: .9em; color: #fff; text-align:center; vertical-align:middle; text-decoration:none;
	height: 18px; width: 58px;
	margin: 0; padding: 5px 10px;
	background-color: #F8C000;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}

.outros_livros {
    float: left;
    background: url(../image/barra.gif) top no-repeat;
    padding-top: 20px;
    clear: left;
    width: 100%;
    margin-top: 25px;
}

.outros_livros h1 {
    font-family:"Arial Black", Gadget, sans-serif;
    font-size: 1.3em;
	margin-bottom: 20px;
}
.alignleft  {
	float:left;
	margin-right:20px;
}
.alignright  {
	float:right;
	margin-left:20px;
}
.aligncenter  {
	text-align:center;
}


/* form */
.formulario {
    float: left;
    width: 100%;
}

.formulario label {
    float: left;
    font-size: 14px;

    width: 60%;
    margin-bottom: 10px;
}

.formulario label.ddd {
    clear: left;
    width: 30px;
}

.formulario label.tel {
    width: 300px;
    margin-left: 20px;
}

.formulario label input {
    border: 1px solid #ddd;
    padding: 3px;
    width: 100%;
}

.formulario label select {
    border: 1px solid #ddd;
    padding: 3px;
    width: 100%;
}

.formulario label textarea {
    border: 1px solid #ddd;
    padding: 3px;
    width: 100%;
    height: 80px;
}

.enviar a {
    float: left;
    clear: left;
    font-size: 14px;

    padding: 5px 3px;
    border-top: 3px solid #ffc903;
    border-bottom: 3px solid #ffc903;
}

.enviar a:hover {
    border-top: 3px solid #c6a52b;
    border-bottom: 3px solid #c6a52b;
}

.sucesso {
    float:left;
    width:80%;
    background:#eee;
    border:1px solid #ddd;
    height:100px;
    line-height:94px;
    text-align:center;
    font-size:16px;

}

/* end form */
/* begin form contato*/

.wpcf7-form .form .table-form .td-form { width:100%; float: left;}
.wpcf7-form .form .table-form .td-form span.obs { display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:#000; margin-top: 30px;}

.wpcf7-form .form .table-form .td-form label {
	width:90%;
	margin-top:5px;
	display:block;
	color: #000;
}
.wpcf7-form .form .table-form .td-form label span { display:block; font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#000; margin:0;}
.wpcf7-form .form .table-form .td-form label span.wpcf7-not-valid-tip-no-ajax { display:block; font-family:Arial, Helvetica, sans-serif; color: #C00; font-size:.8em;}

.wpcf7-form .form .table-form .td-form .input_text, .select_form {
	width:665px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif; font-size:.9em;	color:#000;
	border: 1px solid #EFEEEC;
	background-color:#F8F7ED;
}
.wpcf7-form .form .table-form .td-form .input_textarea {
	width:665px;
	height: 157px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	border: 1px solid #EFEEEC;
	background-color:#F8F7ED;
}
.wpcf7-form .form .table-form .td-form .txt_inputs { font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#000; }

.wpcf7-form .form .table-form .td-form .bt_enviar_fale_conosco {
	font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#000;
	float:right;
	margin-top: 15px;
	height:30px; width: 99%;
	background-color: #F37622;
	color: #fff;
	vertical-align: middle;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
}
.wpcf7-form .form .table-form .td-form .bt_enviar_fale_conosco :hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;	color:#000;
	float:right;
	margin-top: 15px;
	height:30px; width: 99%;
	background-color: #F8C000;
	color: #fff;
	vertical-align: middle;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
}

.wpcf7-validation-errors { width:640px; display:inline-block; font-family:Arial, Helvetica, sans-serif; color:#CC0000; font-size:.9em; border: 1px solid #F7E700 !important; margin: 10px 0; padding: 10px; text-align:center;
}

/* end form contato*/

.video
{
    float:left;
    clear:left;
    margin-bottom:20px;
    width:100%;
}

.video .tela
{
    float:left;
    width:320px;
}

.video p
{
    float:left;
    padding-left:20px;
    width:300px !important;
    font-weight:bold;
    margin-top:80px;
}

.wp-caption p.wp-caption-text {
    font-family:Arial, Helvetica, sans-serif;
	color: #000;
    font-size: .8em !important;
	font-style:italic;
    line-height: 1.6;
	margin-bottom: 0 !important;
}

/** Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	/*border-top: 1px solid #E7E7E7;*/
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #00255C;
	font-size: 20px;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 10px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
    font-family:Arial, Helvetica, sans-serif;
}
.comment-author cite {
	color: #00255C;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
#respond .comment-form-comment {
	margin-top: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	width: auto;

	font-size: .9em; color: #fff !important; text-align:center; vertical-align:middle; text-decoration:none;
	height: 30px;
	margin: 0; padding: 5px 10px;
	background-color: #F37622;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}
#respond .form-submit input:hover {
	font-size: .9em; color: #fff; text-align:center; vertical-align:middle; text-decoration:none;
	height: 30px;
	margin: 0; padding: 5px 10px;
	background-color: #F8C000;
	border:none;
	border-radius: 3px; /* CSS 3 */
	-o-border-radius: 3px; /* Opera */
	-icab-border-radius: 3px; /* iCab */
	-khtml-border-radius: 3px; /* Konqueror */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari */
/*	behavior:url("border-radius.htc");*/
	cursor:pointer;
	display: inline-block;
}


#texto a[href*="http://"] {
	background: url("../image/icon-http.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}
#texto a[href*="/loja/"] {
	background: url("../image/icon-link.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}
#texto a[href*="/artigos/"] {
	background: url("../image/icon-link.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}
.post-related ul.related_post li a[href*="viajando"] {
	background: url("../image/icon-mais.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}
.entry-content div.widget_recent_entries ul li a[href*="viajando"] {
	background: url("../image/icon-mais.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}

#texto a[href$=".pdf"] {
	background: url("../image/icon-pdf.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}
#texto a[href$=".doc"] {
	background: url("../image/icon-doc.gif") no-repeat left 50%;
	padding: 2px 0 2px 20px;
}
#boxes #dialog3 {
    background-color: #FFFFFF;
    height: auto;
    padding: 10px;
    width: auto;
}
#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 101 !important;
    padding: 20px;
}
#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99 !important;
    background-color: #000;
    display: none;
}
#dialog3 #titulo {
	padding-top:20px;
	padding-bottom:20px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00255C;
    font-weight: bold;
}

/*/<!-- UAI -->*/
#publicidade {
    width: 100%;
    padding: 10px 0;
}
#publicidade-728x90-1 {
    margin: 0 auto;
    width: 728px;
    height: 90px;
}

div.wpcf7-response-output {
	clear: both;
}

    